name: Block
type: module
description: 'Allows users to configure blocks (containing content, forms, etc.) and to place them in the regions of a theme.'
package: Core
# version: VERSION
configure: block.admin_display

# Information added by Drupal.org packaging script on 2025-03-19
version: '11.1.5'
project: 'drupal'
datestamp: 1742407917
